<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white">

        <TextView
            android:id="@+id/m"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:text="统计测量"
            android:textColor="@color/col_009"
            android:textSize="@dimen/dp_16"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/mView1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/m" />

        <TextView
            android:id="@+id/mAllMeasure"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="共测量"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15"
            app:layout_constraintHorizontal_weight="1"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/mEffMeasure"
            app:layout_constraintTop_toBottomOf="@+id/mView1" />

        <TextView
            android:id="@+id/mEffMeasure"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="有效测量"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15"
            app:layout_constraintHorizontal_weight="1.5"
            app:layout_constraintLeft_toRightOf="@+id/mAllMeasure"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mView1" />


        <TextView
            android:id="@+id/day"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/ic_day"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="白天"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_15"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="@+id/mDayLayout"
            app:layout_constraintBottom_toBottomOf="@+id/mDayLayout"

            />

        <TextView
            android:id="@+id/mDayAll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="-次"
            android:textColor="@color/col_919"
            android:textSize="@dimen/dp_15"
            app:layout_constraintBottom_toBottomOf="@+id/day"
            app:layout_constraintLeft_toRightOf="@+id/day"
            app:layout_constraintTop_toTopOf="@+id/day" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/mDayLayout"
            app:layout_constraintRight_toRightOf="@+id/mEffMeasure"
            app:layout_constraintLeft_toLeftOf="@+id/mEffMeasure"
            app:layout_constraintTop_toBottomOf="@+id/mEffMeasure"
            android:layout_width="0dp"
            android:orientation="vertical"
            android:layout_height="wrap_content">

            <View
                app:layout_constraintLeft_toLeftOf="parent"
                android:background="@color/col_e0b"
                android:layout_width="@dimen/dp_1"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_height="0dp"
                app:layout_constraintTop_toTopOf="@+id/DayMAx"
                app:layout_constraintBottom_toBottomOf="@+id/DayMAx"/>
            <View
                app:layout_constraintLeft_toLeftOf="parent"
                android:background="@color/col_41c"
                android:layout_width="@dimen/dp_1"
                android:layout_height="0dp"
                android:layout_marginBottom="@dimen/dp_10"
                app:layout_constraintTop_toTopOf="@+id/DayMin"
                app:layout_constraintBottom_toBottomOf="@+id/DayMin"/>
            <TextView
                android:id="@+id/DayMAx"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_455"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_15"
                android:text="最大值-"/>

            <TextView
                android:id="@+id/mDayMaxTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_919"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/DayMAx"
                app:layout_constraintBottom_toBottomOf="@+id/DayMAx"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_13"
                android:text="-"/>
            <TextView
                android:id="@+id/DayMin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_455"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/DayMAx"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_15"
                android:text="最大值-"/>

            <TextView
                android:id="@+id/mDayMinTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_919"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/DayMin"
                app:layout_constraintBottom_toBottomOf="@+id/DayMin"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_13"
                android:text="-"/>

        </androidx.constraintlayout.widget.ConstraintLayout>


        <TextView
            android:id="@+id/night"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/ic_night"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="晚上"
            android:textColor="@color/col_455"
            app:layout_constraintLeft_toLeftOf="parent"
            android:textSize="@dimen/dp_15"
            app:layout_constraintTop_toTopOf="@+id/mNightLayout"
            app:layout_constraintBottom_toBottomOf="@+id/mNightLayout" />

        <TextView
            android:id="@+id/mNightAll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="-次"
            android:textColor="@color/col_919"
            android:textSize="@dimen/dp_15"
            app:layout_constraintBottom_toBottomOf="@+id/night"
            app:layout_constraintLeft_toRightOf="@+id/night"
            app:layout_constraintTop_toTopOf="@+id/night" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_marginTop="@dimen/dp_10"
            android:id="@+id/mNightLayout"
            app:layout_constraintRight_toRightOf="@+id/mDayLayout"
            app:layout_constraintLeft_toLeftOf="@+id/mDayLayout"
            app:layout_constraintTop_toBottomOf="@+id/mDayLayout"
            android:layout_width="0dp"
            android:orientation="vertical"
            android:layout_height="wrap_content">
            <View
                app:layout_constraintLeft_toLeftOf="parent"
                android:background="@color/col_e0b"
                android:layout_width="@dimen/dp_1"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_height="0dp"
                app:layout_constraintTop_toTopOf="@+id/NightMAx"
                app:layout_constraintBottom_toBottomOf="@+id/NightMAx"/>
            <View
                app:layout_constraintLeft_toLeftOf="parent"
                android:background="@color/col_41c"
                android:layout_width="@dimen/dp_1"
                android:layout_height="0dp"
                app:layout_constraintTop_toTopOf="@+id/NightMin"
                android:layout_marginBottom="@dimen/dp_10"
                app:layout_constraintBottom_toBottomOf="@+id/NightMin"/>
            <TextView
                android:id="@+id/NightMAx"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_455"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_15"
                android:text="最大值-"/>

            <TextView
                android:id="@+id/mNightMax"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_919"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/NightMAx"
                app:layout_constraintBottom_toBottomOf="@+id/NightMAx"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_13"
                android:text="-"/>
            <TextView
                android:id="@+id/NightMin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_455"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/NightMAx"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_15"
                android:text="最大值-"/>

            <TextView

                android:id="@+id/mNightMin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_919"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/NightMin"
                app:layout_constraintBottom_toBottomOf="@+id/NightMin"
                android:padding="@dimen/dp_10"
                android:textSize="@dimen/dp_13"
                android:text="-"/>

        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</LinearLayout>